Bug 148733 - HWCERT: PCS Industries Limited SiiRUS Classic DP VI [Goto Cert]
HWCERT: PCS Industries Limited SiiRUS Classic DP VI
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
PCS Industries Limited
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:30 EST by David Lawrence
Modified: 2016-11-18 11:21 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148733 None None None 2016-11-18 11:21 EST

  None (edit)
Description David Lawrence 2005-02-15 00:30:32 EST
Additional Data:

Original Reporter: paratwar@redhat.com
Administrative Contact: paratwar@redhat.com
Technical Contact: paratwar@redhat.com
Last Touched By: paratwar@redhat.com
Where: Red Hat Europe (Guildford, Surrey, United Kingdom)
Cpu Name: X86
Created On: 2005-01-04 02:50:20-05
Returned On: mm-dd-yy
Last Touched On: 2005-01-04 02:59:25-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 6017
Detail Notes: Integrated ATI Rage XL SVGA PCI Video controller with 8MB
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2005-01-04 02:50:39-05

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 6017
Detail Notes: 52X IDE (ATAPI ) CD-ROM Drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2005-01-04 02:51:01-05

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 6017
Detail Notes: SCSI storage controller - Integrated Dual Channel Ultra 320 SCSI Adapter (Adaptec AIC-7902  with / Intel E7501 chipset)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2005-01-04 02:51:50-05

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 6017
Detail Notes: Standard 3.5 1.44MB Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2005-01-04 02:55:24-05

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 6017
Detail Notes: X5DP8-G2
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2005-01-04 02:57:14-05

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 6017
Detail Notes: Intel 82546EB Dual Port Gigabit Ethernet     
Controller
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2005-01-04 02:57:58-05

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 6017
Detail Notes: 1-2, Intel Xeon , 1.8GHz-3.06GHz, 512KB/1MB - L2/L3 cache, 400/533 FSB, HT Enabled
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2005-01-04 03:24:25-05

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 6017
Detail Notes: Ultra 320 SCSI Hard Disk Drive
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2005-01-04 03:24:36-05

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 6017
Detail Notes: 4096MB (512MB to 16GB upgradeable) Registered ECC DDR (8 DIMM Slots)
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2005-01-04 03:25:41-05


Note You need to log in before you can comment on or make changes to this bug.